## kdeutils 4.4.5

=== debian/changelog ===
kdeutils (4:4.4.5-1+squeeze1) stable; urgency=low

  * Non-maintainer upload.
  * CVE-2011-2725: Backport patch for upstream directory traversal in Ark
    Closes: #635541 (thanks to Moritz Muehlenhoff)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 18 Mar 2012 21:36:25 +0000

kdeutils (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update email address
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 14:21:55 +0200

kdeutils (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:20 +0300

kdeutils (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:57 +0300

kdeutils (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - Fixes paint recursion in "three bullet" password mode. (Closes: #525540)
    - kgpg now handles 8-bit messages from gpg --decrypt properly.
      (Closes: #538510)

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * libkdeinit4_*.so have been moved to private directory (Closes: #553114);
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Pino Toscano ]
  * Fix typos in okteta's description. (Closes: #569074)

  [ Sune Vuorela ]
  * Kdessh is finally gone. Remove the packages.
  * Remove libknotification-dev from build-deps. Not used
  * Update installed files

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:40:24 +0300

kdeutils (4:4.3.4-2) unstable; urgency=low

  +++ Changes by Modestas Vainius:

  * Build depend on libkvm-dev on kfreebsd-*. Needed by superkaramba
    (Closes: #560407).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 11 Dec 2009 02:28:59 +0200

kdeutils (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Pino Toscano:

  * Add liblzma-dev build-depend to add XZ support in Ark.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.
  * Update install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:12 +0200

kdeutils (4:4.3.2-1) unstable; urgency=low

  * New upstream release.
  
  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump KDE build dependencies to 4.3.2. Add versioned build depend to 
    libknotificationitem-1-dev as well.
  * Remove 01_fix_kscd.profile.xml.diff patch, merged upstream.
  * Update okteta.install

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 15 Oct 2009 19:25:09 +0200

kdeutils (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Bump KDE build dependencies to 4.3.1.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Update debian/kdelirc.install file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 31 Aug 2009 12:03:34 +0200

kdeutils (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyrights: years and copyright word.
  * Bump build dependencies to >= 4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:21:42 +0200

kdeutils (4:4.2.96-1) experimental; urgency=low

  * New upstream release.
  * Drop backported patch from upstream.
  * Update debian/control:
    - Add libknotificationitem-1-dev, libkonq5-dev and libqca2-dev build
      dependencies.
    - Remove libzip-dev build dependency, replaced by a cli plugin.
    - Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).
    - Add kdelirc package.
  * Update debian/copyright: add kdelirc copyrights.
  * Update installed files.

 -- Fathi Boudra <fabo@debian.org>  Wed, 15 Jul 2009 09:33:24 +0200

kdeutils (4:4.2.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Sune Vuorela:

  * Fix sections.
  * Backport a patch to write better xml in kwalletmanager.
    (Closes: 530419)

  +++ Changes by Fathi Boudra:

  * Bump Standards-Version from 3.8.0 to 3.8.1 (no changes needed).

  +++ Changes by Pino Toscano:

  * Remove ncompress and zoo from ark recommends.
  * Add rar and  unrar | unrar-free to ark suggests.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 02 May 2009 12:35:15 +0200

kdeutils (4:4.2.2-1) unstable; urgency=low

  * New upstream release:
    - Fix message "decryption failed" when verifying an untrusted signature.
     (Closes: #398293)
    - Fix default server duplication in preferences dialog. (Closes: #427404)
  * Update installed files in kwalletmanager.install.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 05 Apr 2009 13:08:10 +0200

kdeutils (4:4.2.1-1) experimental; urgency=low

  * New upstream release.


