## kdeutils 4.5.1

=== debian/changelog ===
kdeutils (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_printer_applet_trunk.diff from upstream, fixes icons
    and a crash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Sep 2010 17:58:34 +0100

kdeutils (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update install files.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 31 Aug 2010 09:44:31 +0200

kdeutils (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream
  * No need to build-dep on python-qt4-dev and python-kde4-dev, they are
    run dependencies

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:03 +0100

kdeutils (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends
    - Update install files

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 31 Jul 2010 16:25:45 +0200

kdeutils (4:4.4.92-0ubuntu2) maverick; urgency=low

  * Add debian/patches/kubuntu_01_printer_applet_pyqt47.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 29 Jul 2010 12:46:15 +0100

kdeutils (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 09 Jul 2010 04:21:43 +0200

kdeutils (4:4.4.90-0ubuntu2) maverick; urgency=low

  * Add kdelirc transitional package which depends on kremotecontrol
    (LP: #599933)
  * kremotecontrol conflicts/replaces kdelirc (<< 4:4.4.90)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 01 Jul 2010 03:56:45 +0200

kdeutils (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump on build-depends
    - Added libqjson-dev, python-qt4-dev, python-kde4-dev to
    build-dependencies

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 25 Jun 2010 17:23:27 +0200

kdeutils (4:4.4.85-0ubuntu2) maverick; urgency=low

  * Rebuild for libsolidcontrol4 -> libsolidcontrol4a transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 13 Jun 2010 03:19:54 +0200

kdeutils (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump build-depends
    - Drop README.source no longer need
    - Update install files
    - Add separator in printer-applet depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 21:18:35 +0200

kdeutils (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 May 2010 09:49:30 +0000

kdeutils (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Add desktop/utilities-file-archiver.xpm icon needed by ark
    - Keep Kubuntu docs path
    - Don't add libkvm-dev (Universe)
    - Add  libzip-dev, python-all-dev, python-qt4-dev, python-kde4-dev,
      python-cups, python-sip4-dev, python-kde4, zlib1g-dev,
      system-config-printer-common, shared-desktop-ontologies to build-depends
    - Add kdelirc, printer-applet to kdeutils metapackage
    - ark suggests  bzip2, p7zip-full, zip, unzip, not recommends
    - ark does not support CD images - fix description
    - Keep our more verbose description for printer-applet and keep our
      depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 21 May 2010 04:10:24 +0200

kdeutils (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 
    - Fix obsolete-relation-form-in-source in printer-applet replaces/conflicts

 -- Roderick B. Greening <roderick.greening@gmail.com>  Mon, 03 May 2010 18:34:57 -0230

kdeutils (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions
    - Update okteta.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 22:48:55 +0100

kdeutils (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Bump build-depend versions
    - Update kdelirc.install, printer-applet.install and okteta.install
  * Backport svn revision 1089254 (LP: #521061)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 28 Feb 2010 11:30:24 -0500

kdeutils (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-deps 

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 05 Feb 2010 02:09:03 +0100

kdeutils (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream release
  * Added debian/patches/kubuntu_01_knotification_printer_applet.diff
  * Added quilt to build-deps

  [ Alessandro Ghersi ]
    - Bump build-deps

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 20:30:57 +0100

kdeutils (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 14:24:03 +0100

kdeutils (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Bump build-depend versions
    - Remove kdessh packaging, it was removed upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 07 Jan 2010 08:59:13 -0500

kdeutils (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release
  * Bump on build-depends
  * Removed patches/ and dropped quilt because there are no patches
  * Changes in install files

 -- Michal Zajac <michal.zajac@gmail.com>  Sat, 19 Dec 2009 21:12:25 +0100

kdeutils (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream beta release.
  * Bump on build-deps.
  * Added shared-desktop-ontologies and kdebase-workspace-dev as
    Build-Depends. Dropped libknotificationitem-dev since it went to
    kdelibs5-dev
  * Dropped kubuntu_01_kgpg_key_gen.diff, went upstream.
  * Changes in install files
  * Added kubuntu_01_disable_doc_generation.diff to stop the build from
    hanging at docs, we need to look further at this issue with later releases
    - Commented out docs files in *.install

 -- Michal Zajac <michal.zajac@gmail.com>  Sun, 06 Dec 2009 19:39:36 +0100

kdeutils (4:4.3.3-0ubuntu1) lucid; urgency=low


