## kdeutils 4.5.5

=== debian/changelog ===
kdeutils (4:4.5.5-0ubuntu2.2) maverick-security; urgency=low

  * SECURITY UPDATE: fix directory traversal in Ark
    - debian/patches/CVE-2011-2725.patch: filter out '../' when previewing
      archives
    - CVE-2011-2725
    - LP: #878619

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 08 Nov 2011 16:25:32 -0600

kdeutils (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP: #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 03:03:23 -0400

kdeutils (4:4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Jan 2011 23:04:53 +0000

kdeutils (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Philip Muskovac <yofel@gmx.net>  Wed, 01 Dec 2010 17:57:48 +0100

kdeutils (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 19:26:00 +0000

kdeutils (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 22:38:15 +0000

kdeutils (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 22:38:02 +0000
