## kdeutils 4.6.2

=== debian/changelog ===
kdeutils (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:25:01 +0000

kdeutils (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 14:19:14 +0000

kdeutils (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * Refreshed install files

 -- Michał Zając <quintasan@kubuntu.org>  Sat, 22 Jan 2011 11:29:28 +0100

kdeutils (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 17:32:47 +0000

kdeutils (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 23:46:38 +0000

kdeutils (4:4.5.85-0ubuntu3) natty; urgency=low

  * Build-depend on python-dev instead of python2.6-dev

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 Dec 2010 18:19:11 -0500

kdeutils (4:4.5.85-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 16:52:12 +0000

kdeutils (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 12:05:54 +0000

kdeutils (4:4.5.80-0ubuntu2) natty; urgency=low

  * Add missing build-depend on pkg-config to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Nov 2010 16:23:18 -0500

kdeutils (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove kubuntu_01_printer_applet_trunk.diff now upstream
  * Build-dep on qjson >= 0.7.1-1ubuntu1 which has the cmake module
    where it can be found
  * Remove okteta, now in kdesdk
  * Add package filelight, moved into kdeutils from standalone app by upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 13:21:43 +0000

kdeutils (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 15:23:36 +0000

kdeutils (4:4.5.2-0ubuntu2) natty; urgency=low

  * Build against libkon5-dev (>= 4:4.5.2-0ubuntu1) for libkon5 -> libkon5a
    transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 23 Oct 2010 22:27:13 +0200

kdeutils (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - Add  libzip-dev, shared-desktop-ontologies, shared-mime-info,
      libqjson-dev, python-2.6 to build-dependencies
    - Add utilities-file-archiver.xpm icon needed by ark
    - Don't add libkvm-dev (not in archive)
    - Add kdelirc, printer-applet to kdeutils metapackage
    - ark suggests  bzip2, p7zip-full, zip, unzip, not recommends
    - ark does not support CD images - fix description
    - Keep our more verbose description for printer-applet and keep our
      depends
    - kdelirc package is replaced by kremotecontrol in KDE SC 4.5
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 04:42:16 +0200

kdeutils (4:4.4.5-2) UNRELEASED; urgency=low

  * Point debian/control Vcs fields to the new Git repository.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Jul 2010 23:24:39 +0300
