=== debian/control ===
Source: kdeutils
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
 kdelibs5-dev (>= 4:4.5), kdepimlibs5-dev (>= 4:4.5),
 libgmp3-dev, libqimageblitz-dev (>= 1:0.0.4-2), libsnmp-dev,
 libarchive-dev, libx11-dev, libxrender-dev, python-support,
 libqca2-dev, libkonq5-dev (>= 4:4.5.2-0ubuntu1), liblzma-dev,
 kdebase-workspace-dev (>= 4:4.5), pkg-config,
 libzip-dev, shared-desktop-ontologies, shared-mime-info,
 libqjson-dev (>= 0.7.1-1ubuntu1), python-dev
Standards-Version: 3.8.4
Homepage: http://utils.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeutils/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeutils/ubuntu

Package: kdeutils
Architecture: all
Depends: ark (>= ${source:Version}), kcalc (>= ${source:Version}),
 kcharselect (>= ${source:Version}),
 kdf (>= ${source:Version}), kfloppy (>= ${source:Version}),
 kgpg (>= ${source:Version}), ktimer (>= ${source:Version}),
 kwalletmanager (>= ${source:Version}),
 plasma-scriptengine-superkaramba (>= ${source:Version}), sweeper (>= ${source:Version}),
 kremotecontrol (>= ${source:Version}), printer-applet (>= ${source:Version})
Description: general-purpose utilities from the official KDE release
 This metapackage includes general-purpose utilities provided with the
 official release of KDE.

Package: kdeutils-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdebase-runtime-dbg
Suggests: kdeutils (= ${source:Version})
Description: debugging symbols for the KDE utilities module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE utilities module.


Package: ark
Section: utils
Architecture: any
Suggests: bzip2, p7zip-full, zip, unzip, rar, unrar | unrar-free
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: archive utility
 Ark manages various archive formats, including tar, gzip, bzip2, rar and zip.
 It can be used to browse, extract, create, and modify archives.
 .
 This package is part of the KDE utilities module.

Package: kcalc
Section: math
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple and scientific calculator
 KCalc is a scientific calculator.
 .
 KCalc provides:
  * Trigonometric functions, logic operations, and statistical calculations
  * Calculation in decimal, hexadecimal, octal, and binary bases
  * Memory functions for storing results
  * A comprehensive collection of mathematical constants
 .
 This package is part of the KDE utilities module.

Package: kcharselect
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: special character utility
 KCharSelect is a utility for finding special characters which are not
 available on the keyboard.  It can search for characters by Unicode number,
 display characters in any font, and copy characters to the clipboard so they
 can be pasted into documents.
 .
 This package is part of the KDE utilities module.

Package: kremotecontrol
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lirc
Conflicts: kdelirc (<< 4:4.4.90)
Replaces: kdelirc (<< 4:4.4.90)
Description: infrared remote control
 KRemoteControl is a frontend for the Linux Infrared Remote Control system
 (LIRC).
 .
 KRemoteControl consists of two parts:
  * a systemtray applet acting as a proxy between the LIRC system and D-Bus.
  * a control module.
 .
 This package is part of the KDE utilities module.

Package: kdelirc
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kremotecontrol
Description: infrared remote control - transitional package
 KDELirc is a frontend for the Linux Infrared Remote Control system (LIRC).
 .
 KDELirc consists of two parts:
  * a systemtray applet acting as a proxy between the LIRC system and D-Bus.
  * a control module.
 .
 This is a transitional package for kremotecontrol, and can be safely removed
 after the installation is complete.

Package: kdf
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: disk information utility
 KDiskFree displays information about hard disks and other storage devices,
 including the amount of free space available.  It can also mount and unmount
 storage devices and view them in the file manager.
 .
 KwikDisk is an icon for the system tray that provides convenient access to
 the features of KDiskFree.
 .
 This package is part of the KDE utilities module.

Package: kfloppy
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: floppy formatter
 Kfloppy is a utility for formatting floppy disks.
 .
 This package is part of the KDE utilities module.

Package: kgpg
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical front end for GNU Privacy Guard
 Kgpg manages cryptographic keys for the GNU Privacy Guard, and can encrypt,
 decrypt, sign, and verify files.  It features a simple editor for applying
 cryptography to short pieces of text, and can also quickly apply cryptography
 to the contents of the clipboard.
 .
 This package is part of the KDE utilities module.

Package: ktimer
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE utilities module.

Package: kwalletmanager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: utils
Description: secure password wallet manager
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 KWallet Manager is a utility for viewing and editing information stored in
 the KDE Wallet.
 .
 This package is part of the KDE utilities module.

Package: plasma-scriptengine-superkaramba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdebase-workspace-bin
Replaces: superkaramba
Conflicts: superkaramba
Description: SuperKaramba theme support for the Plasma Workspaces
 This package provides SuperKaramba scriptengine for Plasma. It brings
 support for the SuperKaramba interactive desktop applets, called "themes", to
 the Plasma desktop.
 .
 This package is part of the KDE utilities module.

Package: sweeper
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE utilities module.

Package: printer-applet
Section: utils
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 python-cups (>= 1.9.27), system-config-printer-common,
 python-kde4, python-qt4-dbus, python
Description: printer status applet
 Printer-applet is a system tray utility.  It shows current print jobs,
 shows printer warnings and errors and shows when printers that have
 been plugged in for the first time are being auto-configured by
 Cups.
 .
 This package is part of the KDE utilities module.

Package: filelight
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: show where your diskspace is being used
 Filelight allows you to understand your disk usage by graphically
 representing your filesystem as a set of concentric, segmented rings.
 .
 It is like a pie-chart, but the segments nest, allowing you to see both
 which directories take up all your space, and which directories
 and files inside those directories are the real culprits.
